﻿/*PAGINADOR*/
.paginador {
    text-align: center;
    /*margin-top: 20px;*/
    font-size: 15px;
    color: #000000;
}

    .paginador a.pagina {
        color: var(--color_principal);
    }

/*.table-full {
    padding-right: 0px !important;
    padding-left: 0px !important;
}*/

.box {
    display: inline-block;
    width: 40px;
    height: 40px;
    border: 1px solid #FFFFFF;
    text-align: center;
    vertical-align: middle;
    line-height: 40px;
    background-color: #FFFFFF;
    font-weight: bold;
    color: var(--color_principal);
}

    .box span {
        padding-left: 3px;
    }

.context-menu {
    cursor: context-menu;
}

.paginador .circle {
    border-radius: 50%;
    border: 1px solid var(--color_principal);
    width: 30px;
    height: 30px;
    padding: 0;
    line-height: 30px;
}

    .paginador .circle.active {
        background-color: var(--color_principal);
        color: white;
        border: none;
    }

    .paginador .circle span {
        padding-left: 0px;
    }

    .paginador .circle.back {
        margin-right: 10px;
    }

    .paginador .circle.next {
        margin-left: 10px;
    }

/*buscador*/
.buscardiv {
    display: inline-block;
    padding-right: 0px;
}

.selectordiv {
    display: inline-block;
    width: 140px;
    margin-left: -3px;
    padding-right: 0px;
    padding-left: 0px;
    top: -2px;
}

.divBuscar {
    display: inline-block;
    width: 36px;
    padding: 0px;
    margin-left: -4px;
}

    .divBuscar button {
        border-radius: 0px;
        color: white;
        background-color: #D13212 !important;
        border-color: #D13212 !important;
        height: 36px;
        margin-top: -4px;
    }

.txtbuscar {
    border-radius: 5px !important;
}

.checkbox {
    margin-top: -5px;
}

.select2-container .select2-selection--single {
    height: 36px;
}

.ibox-m {
    padding: 15px 15px 8px 20px;
}


.filtros {
    position: absolute;
    float: right;
    width: 03px;
    position: fixed;
    top: 24%;
    right: 11%;
    right: 7%;
    background-color: #FFF;
    width: 326px;
    /*height: 468px;*/
    -webkit-box-shadow: 0px 3px 18px 0px rgba(0,0,0,0.09);
    -moz-box-shadow: 0px 3px 18px 0px rgba(0,0,0,0.09);
    box-shadow: 0px 3px 18px 0px rgba(0,0,0,0.09);
    display: none;
    border-radius: 2px;
    z-index: 99999;
}

    .filtros .title {
        color: #000000;
        font-size: 18px;
        font-weight: 700;
    }

    .filtros .btn.btn-primary {
        width: 100%;
        font-weight: 700;
        font-size: 14px;
        margin-top: 15px;
        margin-bottom: 15px;
    }

    .filtros .btn-primary {
        color: var(--color_principal) !important;
        border: 1px solid var(--color_principal) !important;
        border-radius: 27px;
        background: white !important;
    }

.show {
    display: block;
}

.innerfiltros {
    padding: 15px;
    padding: 30px;
    padding-top: 36px;
}

    .innerfiltros label {
        color: var(--color_principal);
    }

.limpiarbtn {
    text-align: right;
    text-decoration: underline;
    color: #9D9E9E;
}

.buttonexportar {
    margin-left: 30px;
    border-radius: 5px;
    color: #CFCFCF;
    background-color: white !important;
    border-color: #CFCFCF !important;
    height: 40px;
    width: 40px;
}

.paginador {
    padding-left: 60px;
    padding-right: 60px;
}

    .paginador .pages {
        margin-right: 0;
        width: 100%;
        margin-left: 100px;
    }

.div_results_by_page {
    margin-left: auto;
    flex-basis: 200px;
    min-width: 235px;
}

    .div_results_by_page label {
        color: var(--color_principal);
        font-size:14px;
        margin-bottom:0;
    }

    .div_results_by_page .select2 {
        margin-right: 10px;
        font-weight: 700;
        max-width: 70px;
        background-color: white;
        z-index: 1;
        /*padding: 5px 15px;
    background: url(http://cdn1.iconfinder.com/data/icons/cc_mono_icon_set/blacks/16x16/br_down.png) no-repeat right #fff;
    -moz-appearance: none; / * Firefox * /
    -webkit-appearance: none; /* Safari and Chrome * /
    appearance: none;
    background-position-x: Calc(100% - 15px);
    padding-right: 32px;*/
    }

    .div_results_by_page .select2-container .select2-selection--single {
        background-color: white;
        border: 1px solid var(--color_principal);
        border-radius: 17px;
        padding-left: 0px;
    }

    .div_results_by_page .select2-container--default .select2-selection--single .select2-selection__arrow i {
        color: var(--color_principal);
        top: 7px;
        right: 10px;
        font-size: 15px;
    }

/*#region ICONS*/
.sort {
    color: var(--body_c);
}

a.sort {
    color: var(--body_c);
}

    a.sort::after {
        content: url('../resources/Icon-sort.svg');
        background-repeat: no-repeat;
        background-size: contain;
        height: 9px;
        color: var(--body_c);
        padding-left: 4px;
    }

a.sort-a {
    color: var(--body_c);
}

    a.sort-a::after {
        content: url('../resources/Icon-sort-asc.svg');
        background-repeat: no-repeat;
        background-size: contain;
        height: 9px;
        color: var(--body_c);
        padding-left: 4px;
    }

a.sort-d {
    color: var(--body_c);
}

    a.sort-d::after {
        content: url('../resources/Icon-sort-desc.svg');
        background-repeat: no-repeat;
        background-size: contain;
        height: 9px;
        color: var(--body_c);
        padding-left: 4px;
    }




a.plus {
    background-image: url('../resources/Icon-plus-red.svg');
    width: 50px;
    height: 14px;
    background-repeat: no-repeat;
    background-size: contain;
    color: #D13212;
}
/*#endregion*/
